Bug 246869 - "Internet Service Providers" list is missing Bestbuyrdp.com
Summary: "Internet Service Providers" list is missing Bestbuyrdp.com
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sergio Carlavilla Delgado
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-30 14:00 UTC by bestbuyrdp
Modified: 2020-09-05 06:25 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bestbuyrdp 2020-05-30 14:00:03 UTC
https://bestbuyrdp.com


Bestbuyrdp was eastablished in 2015 and offers FreeBSD virtual private servers (Droplets) from Five data centers around the world. Droplets range in size and price, supporting hourly or monthly billing with snapshot functionality. All Droplets are created on SSD drives for ideal performance. FreeBSD support was added in the fourth quarter of 2015.
Comment 1 Sergio Carlavilla Delgado freebsd_committer 2020-06-02 16:50:27 UTC
Sorry but I can't find any information about FreeBSD in your website.

Can you please share a link?
Comment 2 bestbuyrdp 2020-06-05 10:17:42 UTC
You can find the link about freebsd over here

https://bestbuyrdp.com/whmcs/index.php?rp=/knowledgebase/10/How-to-Get-Started-with-FreeBSD.html


Thank you. Hoping to hear from you soon.
Comment 3 commit-hook freebsd_committer 2020-06-06 08:32:26 UTC
A commit references this bug:

Author: carlavilla
Date: Sat Jun  6 08:31:35 UTC 2020
New revision: 54206
URL: https://svnweb.freebsd.org/changeset/doc/54206

Log:
  Add Bestbuyrdp to Internet Service Providers

  PR:		246869
  Submitted by:	bestbuyrdp (at) gmail.com

Changes:
  head/share/xml/commercial.isp.xml
Comment 4 Sergio Carlavilla Delgado freebsd_committer 2020-06-06 08:37:26 UTC
Fixed :)

And thanks your using FreeBSD :D
Comment 5 Rahul Sharma 2020-09-04 06:02:39 UTC
Thank you for sharing of some of the articles we read this one article is very interesting for us, I like it.  http://www.axivafilters.com/
Comment 6 Rahul Singh 2020-09-05 06:25:52 UTC
Very well written post. You have shared a wonderful article which is very helpful. Thanks for sharing, have a good day. http://www.axivasichem.com/